\section{Discussion}

\subsection{Qualitative analysis of results}

\begin{frame}{Results}{Human3.6M}
\begin{itemize}
    \item \vone{} $\gg$ \vtwo, why ??
    \item \vort{} competitive (but assumes depth is negligible)
    \item flexibility to data conditions
    \item resampling assumptions (pelvis in origin, cameras looking at origin) are not quite restrictive
\end{itemize}
\end{frame}

\begin{frame}{Results}{Robustness to noise}
\begin{columns}

\begin{column}{.5\textwidth}
\begin{figure}
    \adjincludegraphics[width=.25\linewidth]{\imgDir/noised.png}
    \caption{2D detections deformed with Gaussian noise ($\mu = 0, \sigma = 0.25$)}
\end{figure}
\begin{figure}
    \adjincludegraphics[width=.25\linewidth]{\imgDir/noised_reconstructed.png}
    \caption{3D reconstructed pose from 2D detections deformed with Gaussian noise ($\mu = 0, \sigma = 0.25$)}
\end{figure}
\end{column}

\begin{column}{.5\textwidth}
\centering
    \begin{tabular}{*2l} \hline
        $\sigma$& PMPJPE (mm) \\ \hline
        0.25 & $32.1 \pm 2.6$ \\
        0.5 & $49.4 \pm 4.1$ \\
        1.0 & $79.3 \pm 5.2$ \\
    \hline
    \end{tabular}
\end{column}

\end{columns}
\end{frame}

\subsection{Limitations}

\begin{frame}{Limitations}{Bias}
\begin{itemize}
    \item choice of joints
    \item real-world occlusions?
    \item invariance to colors of skin and clothes!
\end{itemize}
\end{frame}

\begin{frame}{Limitations}{Generalization}
\begin{itemize}
    \item can infer camera parameters from background!
    \item unusual poses
    \item image resolution and size
\end{itemize}
\end{frame}

\subsection{Future work}

\begin{frame}{Future work}{What else?}
\begin{itemize}
    \item discuss other methods for recognition (\eg{} Fourier descriptors)
    \item explicit theoretical bounds (min number of pixels, min error ...)
    \item $R \mid t$ representation with other approaches (\eg{} dual-quaternions)
    \item use graph \nn s for pose reconstruction
    \item comparison in other datasets (especially \cite{skipose1}, \cite{cmu_panoptic}, \cite{totalcapture_dataset}, \cite{mpiII_dataset})
    \item comparison with other un(supervised) methods (\eg{} \cite{CanonPose})
\end{itemize}
\end{frame}

